
Foreman - Refactor #32734

Use RABL templates for registration controllers

06/07/2021 08:51 AM - Leos Stejskal

Status: New   

Priority: Normal   

Assignee:    

Category: Host registration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Use .rabl templates and move the logic for templates from controllers to templates (or helpers)

Related issues:

Related to Katello - Refactor #32735: Registration extension - use .rabl temp... New

History

#1 - 06/07/2021 08:54 AM - Leos Stejskal

- Description updated

#2 - 06/07/2021 09:07 AM - Leos Stejskal

- Related to Refactor #32735: Registration extension - use .rabl templates added

#3 - 08/09/2021 01:25 PM - Leos Stejskal

- Triaged changed from No to Yes
